body {
	margin:0;
	padding:0;
	background-image:url(images/bg.png);
	background-repeat:repeat-x;
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:11pt;
	color:#333333;
	}


#container  {
	width:850px;
	margin:0 auto;
}





#header {


}


#content {
	border-left:solid 1px #e2bfc0;
	border-right:solid 1px #e2bfc0;
	
	width:848px;
	margin:0 auto;
	position:relative;
	overflow:hidden;
	background-color:#FFFFFF;
	}
	
#contentinner {
	padding:0 40px;
	}
	
	
#footer {
	border-bottom:solid 1px #e2bfc0;
	border-left:solid 1px #e2bfc0;
	border-right:solid 1px #e2bfc0;
	clear:both;
	overflow:hidden;
	position:relative;
	padding:10px 0 10px 0;
	}
	
	
	
#copyright {
	width:420px;
	float:left;
	text-align:center;
	font-size:8pt;
	color:#666666;
	padding:5px 0 0 0;
	}
	
	
#footerlinks {
	text-align:center;
	color:#666666;
	width:380px;
	float:right;

	}
	
#footerlinks a {
	text-decoration:none;
	color:#666666;
	font-size:9pt;
	}
	
#footerlinks a:hover {
	text-decoration:underline;
	}
	
.headlines {
	margin:40px 0;
	text-align:center;
	}
	
.tick {
	list-style:none;
	background-image:url(images/tick.png);
	background-repeat:no-repeat;
	padding:0 0 5px 35px;
	line-height:25px;
	}
	
#orderbox {
	width:600px;
	height:643px;
	background-image:url(images/orderbox.png);
	margin:40px auto;
	}

#buttonbox {
	width:355px;
	margin:0 auto;
	padding-top:228px;
	}
	
#legalbox {
	text-align:center;
	padding-top:192px;
	font-size:10pt;
	}
	
	
#legalbox a {
	color:#333333;
	}
	